local fn = _gn(0x8F7156A3142A6BAD)
--- GET_NUMBER_OF_PED_TEXTURE_VARIATIONS
-- @param ped The ped handle.
-- @param componentId The component id you want to get the texture variations of. Refer to [SET_PED_COMPONENT_VARIATION](#\_0x262B14F48D29DE80).
-- @param drawableId The drawable id of the component you want to get the texture variations of. Refer to [GET_NUMBER_OF_PED_PROP_DRAWABLE_VARIATIONS](#\_0x5FAF9754E789FB47).
function Global.GetNumberOfPedTextureVariations(ped, componentId, drawableId)
	return fn(ped, componentId, drawableId, _ri)
end
